; This file must be saved in UTF-8 format !!!
;
; english language module of WebSite-Watcher
;
; Rules for translators:
; Lines starting with ; or blank lines are treated as 
; comments and are ignored (must not be translated).

1001,OK
1002,Delete all selected bookmarks?
1008,Start AutoWatch?
1009,Mark all bookmarks as visited?
1011,Countdown:
1025,Name
1026,URL
1027,Method
1028,Last change
1029,Last check
1030,Status
1039,Bookmarks
1040,Updates
1041,Favorites
1042,Bookmark file could not be opened
1044,seconds
1045,Delete local files?
1059,Data not complete!
1066,No connection!
1067,Changed Bookmarks
1068,Trash
1069,Abort?
1073,Timeout
1074,Error: Page or file not found
1075,Error in frame structure
1077,Warning: Frameset
1079,disabled
1080,checking date
1081,checking content
1082,checking directory
1083,checking file
1085,checking size
1089,Error: server doesn't send any date
1090,Error: open URL
1092,Page not available?
1095,This URL already exists! Insert anyway?
1096,Import all/new bookmarks with folders?
1097,File %d of %d / Connections: %d
1098,Errors

1110,Error: save to disk
1111,initialized
1114,No files to compare!
1115,File not found!
1116,Comparing files
1118,Open web page (online)
1119,Open new version (local)
1120,Highlight changes (local)
1121,Access forbidden?
1127,Authentication failure?
1131,Warning: downloadsize
1133,All Bookmarks
1134,Delete selected folder with all subfolders and Bookmarks?
1135,This folder already exists!
1136,Redirection
1138,Note (Image)
1140,Alternative URL
1143,No Bookmarks to check!
1144,Add to Bookmarks
1145,empty
1148,Too many Bookmarks
1150,The following file has physical damages:
1151,Use backup of this file?
1152,skipped
1153,Done
1154,Error creating ZIP file
1159,Overwrite file?
1160,File size
1161,Error: server doesn't send file size
1166,Warning:
1169,Equal
1170,Not equal
1172,Total
1176,Start
1177,All Bookmarks
1178,Selected folder
1181,Command not executable!
1182,Selected Bookmarks are used in check process
1185,Redirection via HTML commands not followed
1186,(disabled in bookmark properties)
1188,Include Subfolders
1189,Disabled Bookmarks
1190,The necessary folder "%1" is not enabled in the general options
1193,Search Text:
1194,Replace Text:
1195,Yes
1196,No
1197,Warning: whole content filtered (please verify your filter settings)
1198,Filter "Watch user defined strings": not all regex matched
1199,Selected Bookmarks
1200,Ignore all time settings
1201,Bookmarks with same domain name
1202,Set focus to Bookmark list
1203,Set focus to internal preview window
1204,New Shortcut:
1205,Shortcut
1206,Function
1207,Download CSS files
1208,Download Images
1213,Enter License Key
1214,Paste from Clipboard
1215,Folder properties
1217,Folder name:
1218,Delete bookmarks automatically
1221,days
1224,No folder name entered
1225,Sub folder:
1226,Bookmarks:
1229,Bookmark (last check)
1230,This function is not available while AutoWatch or a check/script is running
1231,WebSite-Watcher found an active download. If you close WebSite-Watcher, this download will be terminated. Do you want to close WebSite-Watcher?
1232,Deleted in:
1233,Deleted on program exit
1235,Export all bookmarks to Internet Explorer?
1236,Bookmarks exported to folder:
1237,Delete bookmarks
1238,Incorrect file size
1240,The file was saved with a higher version and cannot be opened with this version of WebSite-Watcher
1241,Open log file?
1242,The folder name contains forbidden characters
1243,The bookmark file is damaged!
1244,If your bookmarks are not displayed, you can try to open a BAK file with File+Open (file type "BAK file")
1245,WebSite-Watcher could not extract lines with the current settings
1246,Please try another configuration
1247,This process can take a few minutes. Start now?
1250,Do not show this dialog again

2011,aborted
2012,error in URL
2013,unknown error
2015,error in expression
2016,no matches found
2017,Date
2018,Content
2019,Size
2022,Please download the page before "Test Regex"
2029,You must check/download the page before you can test the filter
2030,Mon
2031,Tue
2032,Wed
2033,Thu
2034,Fri
2035,Sat
2036,Sun
2038,Send e-mails
2039,Login
2040,Logout
2041,Log file
2042,Check time settings
2043,AutoWatch time settings
2045,not
2047,Line height:
2048,Fonts
2049,Up
2050,Down
2051,Format

; *** main-menu ***
3000,File
3001,New
3002,Open
3003,Save
3004,Save as
3005,Close
3006,Exit
3007,Move to Windows notification area
3009,Optimize local cache
3010,Search
3011,Find
3012,Find next
3013,Extended Search
3014,Delete file history
3015,Replace
3020,Import
3026,Folder
3040,Bookmarks
3041,Mark all Bookmarks as visited
3042,Report / Export
3044,Open next unread Bookmark
3046,Open next Bookmark
3047,Open previous Bookmark
3049,Check HotSites
3050,Check selected Bookmarks
3051,Check Bookmarks (Extended options)
3052,Goto next change
3060,Options
3061,General
3063,Language
3064,Toolbar
3066,Columns
3067,Icons
3068,Start with Windows (Startup)
3069,Desktop
3070,Start menu
3071,Show folder
3072,Enable folder Drag-and-drop
3073,Enable sort via header click
3090,View
3091,Always on top
3093,Find duplicates
3094,Tools
3500,Help
3501,Contents
3503,Shortcuts
3520,About
3530,Insert
3531,Date
3532,View
3533,Browser Toolbar
3534,Status Window
3535,Show Toolbar
3536,Script
3537,Edit
3538,Undo
3539,Cut
3540,Copy
3541,Paste
3542,Delete
3544,Reopen
3545,Import bookmarks from Export file
3546,Export selected bookmarks to Export file
3547,Edit script
3548,Run script
3549,Export to WebSite-Watcher Export file

; right mouse-menu
3600,Properties
3601,Open web page
3602,Check Bookmark
3605,Mark as visited
3606,Open page with external browser
3607,Copy URL to Clipboard
3608,Flag bookmark
3609,Note
3610,Mark as visited/unvisited
3611,No flag
3612,Red flag
3613,Blue flag
3614,Green flag
3615,Yellow flag
3616,Copy Name to Clipboard
3617,Copy Name+URL to Clipboard
3618,Copy Name+URL+Note to Clipboard
3619,Clipboard
3620,Delete Bookmark
3621,Organize
3623,Copy Bookmark to
3624,Move Bookmark to
3625,Show all column fields
3640,Open saved file
3641,Highlight Changes
3642,New version
3643,Old version
3644,Both (tile horizontally)
3645,Both (tile vertically)
3661,Set properties in all selected Bookmarks
3662,Delete local files
3663,Restore previous version
3664,Duplicate Bookmark
3665,Quick Options
3666,Disable bookmark (Don't check)
3667,Select bookmark in related folder

3700,Style
3701,Bold
3702,Italic
3703,Underlined
3704,Highlight

; Browser/Options
3822,Don't show IE messages (e.g. Javascript errors)
3824,Text size
3825,Medium
3826,Smaller
3827,Smallest
3828,Large
3829,Largest
3830,Block popup windows

; Folder right mouse menu
3850,Check Folder
3851,Show Folder and Subfolders
3852,Check Folder and Subfolders
3853,Create Folder
3855,Delete Folder
3856,Properties
3858,Create Subfolder

; Toolbar (Button-Text)
4000,Open
4001,Add
4002,Import / Export
4003,Check
4004,Abort
4005,Sort
4006,Browse
4007,AutoWatch
4008,Exit
4009,Preview
4010,Search
4011,Search in Bookmarks and downloaded files
4012,Open file
4013,New Bookmark
4015,Check all Bookmarks
4017,Sort changed before unchanged
4019,Exit
4020,Back
4021,Forward
4022,Refresh
4023,Open with external Browser
4024,Folder
4026,Maximize
4027,Foreground
4028,Next
4029,Previous
4030,Unread
4031,Info

;Shortcuts
4118,Ins
4119,Del
4120,Ctrl
4121,Shift
4122,Alt
4125,Esc
4126,Enter

; *** Dialogs ***
5000,OK
5001,Cancel
5002,Continue
5003,Use default
5006,Close
5007,Help
5008,Override default settings
5009,Change
5010,Assign


; Bookmark
5100,Bookmark
5101,Name:
5102,URL:
5103,Filter
5104,Checking method
5105,by file date
5106,by file size
5107,Ignore all HTML Tags
5110,Don't check
5112,Ignore user defined strings
5114,General
5115,Options
5117,Filename:
5118,Username:
5119,Password:
5121,Enable AutoWatch
5122,Check every
5125,Highlight method
5127,Exact
5128,Report
5129,Alternative Name/URL (optional)
5130,Page Description:
5131,Don't write this bookmark to a report
5132,Alternative Check URL (if empty, URL will be checked)
5133,Highlight changes
5134,Ignore document CSS definitions
5135,Ignore document text color
5136,Ignore document background color
5137,Create in:
5138,Test filter
5139,Watch user defined strings
5141,Always download all images
5142,Filter all images from other domains
5143,Filter banner by dimensions
5144,Don't download images which contain one of the following strings:
5146,Only filter banner by dimensions from other domains

; ignore user defined strings
5152,All strings are not case sensitive
5153,Test Regex
5154,Test
5159,Only check on
5160,Only check between
5161,and
5162,Don't check between
5163,minutes
5164,hours
5165,Manual check
5168,Actions
5169,Play sound

; Set properties in selected Bookmarks
5170,Change
5172,Advanced
5173,Cookies
5174,Accept new cookies
5175,You can use the tool MiniBrowser to determine "PostData" and/or necessary Cookies.
5176,Open page
5177,Send e-mail
5178,Attach new version
5179,Attach file with changes
5180,Run program
5181,Program:
5182,Parameter:
5187,Alternative E-mails
5188,Don't prepare anything for offline browsing
5189,by content
5190,Highlight HTML Tags
5191,One word per line:
5193,Filter when checking web page for changes
5194,Compare versions
5195,Use filter
5198,Attach old version
5199,Web page must contain </html>

; Connection
5200,Check
5201,Permanent connection to the internet
5202,Dialup connection to the internet
5203,Dialup
5204,Connection
5206,Connection:
5207,Username:
5208,Password:
5209,Dial before checking
5210,Hang up after checking
5211,Proxy
5212,Direct connection to the internet
5213,Manual proxy configuration
5224,Address/Port:
5225,FTP-Proxy
5226,HTTP-Proxy
5229,Timeout:
5230,Warning downloadsize (per file):
5231,User/Password:
5232,Max. total connections:
5233,Max. HTTP connections per server:
5234,Max. FTP connections per server:
5236,Allow redirections via HTML commands
5237,Test variable
5238,Variables:
5239,Examples:
5240,Append entered text to existing settings
5241,Alternative Subject
5242,Export page
5243,Export to filename
5244,Strip all HTML tags
5245,Import Cookie from another Bookmark
5248,Suppress redirection warning
5249,Keywords
5254,File type
5255,Show last change marker
5259,Standard
5261,Column with a changed number doesn't highlight a whole line
5262,(for example the column "Views")
5263,Add to Local Website Archive
5264,Show old text directly after new text
5267,Use Internet Explorer Cookies

5301,Max. one update per day
5304,Copy all bookmark properties when inserting new bookmarks
5307,Don't follow links which contain one of the following strings
5308,Only follow links which contain one of the following strings
5310,Run additional actions when an update is detected
5312,Server Authentication
5314,Show removed elements at the bottom of the page
5315,Images
5316,Troubleshooting
5317,Time settings
5318,Ignore updates
5319,Don't mark as changed when the page contains one of the following phrases/regular expressions:

; Options/General
5407,Messages
5409,Prompt before marking all bookmarks as visited
5411,Prompt before aborting bookmark check
5412,Prompt before inserting duplicate bookmarks
5414,Display floating InfoWin when a page has changed
5415,(only, if WebSite-Watcher isn't top window)
5416,Date format
5419,Sounds
5420,Updates:
5421,Check end:
5428,Seconds
5429,Prompt before starting AutoWatch
5439,Web page (online)
5440,New version (local)
5441,File with changes (local)
5442,Button "Browse" opens
5443,Changes
5446,Text:
5447,Background:
5449,Start AutoWatch after loading WebSite-Watcher
5450,Automatically sort changed bookmarks before unchanged bookmarks
5451,Open pages with external browser
5452,Use default browser
5453,User defined:
5456,Show gridlines
5457,Windows notification area
5460,InfoWin
5463,Start minimized
5466,Browser Integration
5467,Identify as
5468,Save images to disk
5471,Hide bookmarks in Changed folder after opening them
5472,Follow Links
5473,Follow Links (check whole site)
5478,Alert with the first initialization of a page
5480,E-mail
5482,Add date to filename
5483,SMTP-Server:
5484,POP3-Server:
5485,Port:
5488,Subject:
5489,Body:
5490,SMTP after POP
5491,Link:
5492,Use link color
5493,Always underline Links
5500,Toolbar
5502,Highlight keywords
5503,Border:
5504,Bold
5505,Use border
5507,Re-Check bookmark when an error occurred
5509,Show Captions
5510,Position
5511,Top
5512,Delay before first check:
5515,Open next unread bookmark also jumps into the next folder
5518,Show folder
5520,Use settings from Internet Explorer
5524,Last change marker
5525,Hide InfoWin automatically when no updates are available
5526,Hide InfoWin automatically when WebSite-Watcher becomes foreground window
5527,Do not use proxy for the domains below:
5529,Path + filename:
5531,Perform SMTP Authentication
5536,Technology to check web pages
5540,Use absolute web addresses for all images
5541,Date/Time format for current date
5542,Removed elements
5543,Show button in browser title bar
5545,Browser position
5546,Browser on bottom
5547,Browser on right
5548,Send test mail
5549,Use Internet Explorer proxy settings
5550,Internal Browser

5920,About

; Find Bookmarks
5940,Find

; Extended Search
6000,Extended Search
6001,Search for:
6002,Options
6003,Regular expression
6004,Ignore upper/lowercase
6005,Ignore HTML Tags
6010,Save settings as default
6012,Bookmark
6013,New Version
6015,Exact phrase
6016,All words
6017,At least one word
6019,Search

; Filter (date-Strings)
6203,Test selected line
6208,Add
6209,Apply
6210,One entry per line

; Dialup-Messages
6300,Opening port
6301,Port opened
6302,Connecting device
6303,Device connected
6304,Start authenticating
6305,Authenticated
6306,Connected
6307,Disconnected

; Report
6400,Report / Export
6402,This report name already exists
6410,Start Report
6411,Report file not found!
6415,Don't open
6416,Internal preview
6417,External Browser
6418,User defined Browser/Editor
6419,Select all
6420,Select none
6421,Select changed (last check)
6422,Name
6423,URL
6424,Last change
6425,Description
6426,No Output file!
6427,No user defined Browser/Editor!
6431,Select all bookmarks in that folder
6432,Unselect all bookmarks in that folder

7000,Archive
7005,Add new version to Archive
7008,Search Results
7012,Add changes to Archive

; Mixed Dialogs
7100,Matching results:
7101,Do you want to discard the changes?
7102,Compare character based
7103,Add to filter
7104,Filter Assistant
7105,Wizard
7108,New Ignore filter
7109,New Watch filter
7111,Selected text
7114,Start of page to selected text
7115,Selected text to end of page
7117,Date/Time
7120,A filter could not be created. The selected text must be more unique.
7121,Please select a text before calling that feature.
7125,No Text selected
7126,The selected text must be more unique
7127,Could not find the selected text, please try another selection
7129,Ignore error codes from server
7130,Suppress FRAMESET warning
7131,Don't ignore NOSCRIPT parts
7132,Automatic
7135,Watch all changes in link addresses
7136,Watch all changes in image addresses
7137,Sort words
7138,Link depth:
7139,Show removed content
7140,Update on keywords
7144,Import from:
7145,Additional Info Fields
7146,Use internal cookie system
7147,Don't use cookies
7148,Check now
7149,Current link depth:
7151,Assign bookmark properties
7152,When inserting new bookmarks
7153,When moving bookmarks to that folder
7154,Update bookmarks when closing this dialog
7155,Disable appropriate properties in bookmark dialog
7156,Script editor
7157,Do you want to save the opened script?
7158,Another script is currently running
7159,Back
7160,Next
7164,Finished
7165,The WebSite-Watcher configuration wizard is now complete.
7166,All options have now typical default values, so you can start working immediately.
7167,The links on the right side may be helpful when you use WebSite-Watcher the first time...
7168,The current configuration has been retained, typical default values are used for new options and features.
7169,Finish
7170,Script file not found:
7171,Execution not possible, another operation is currently running
7172,No bookmarks selected
7173,The script contains errors, execution not possible!
7174,Script running...
7175,This file is not a WebSite-Watcher Export file
7176,Check not possible
7177,Internet Explorer is in offline mode
7178,checking page
7179,Use Tabbed Browsing
7180,Open new tabs in background
7181,Show tab when only one page is opened
7183,Close all browser tabs when closing internal browser
7184,Prompt before closing all browser tabs
7185,Use customized browser identification
7186,Ignore filters
7187,Watch filters
7191,Colors
7194,Follow Javascript redirections
7195,Optional time settings
7196,Highlight new/changed images
7197,E-mail format
7198,New Browser Tab
7199,Close Browser Tab
7200,Synchronize two bookmark files
7201,Opened file
7202,Target file
7203,Update opened file
7204,Update target file
7205,Synchronize
7206,Add non-existing bookmarks
7207,Update changed bookmarks
7208,Remove deleted bookmarks
7209,Progress
7210,Wizard: New Bookmark
7211,The page can be accessed directly
7212,The page is password protected and needs a login
7213,With the integrated Macro system you can record a login which is executed while checking the bookmark. Macros can also be used to watch search queries. Click the button below to record a macro.
7214,Initializing page, please wait
7215,Record new macro
7216,Select Page Type
7217,Select the type of this page, this will help to choose the best default values for it.
7219,Forum
7221,The bookmark has been added and initialized. With each further check WebSite-Watcher can detect updates.
7224,Edit bookmark configuration
7225,Replace in
7226,Check disabled bookmarks
7227,Close all Browser Tabs
7228,Set focus to browser URL field
7229,Set focus to folder
7230,Move Bookmark to folder
7231,Notes / Info
7232,Import RSS feeds from OPML file
7233,Enter OPML file (URL or local file)
7234,Title
7235,Description
7242,Export all bookmarks to Internet Explorer
7243,Reopen last Browser Tab
7244,Info field
7245,Browser Tabs
7246,Closing WebSite-Watcher will close all opened browser tabs.
7247,Close browser tabs?
7248,Closing the internal browser will close all opened browser tabs.
7249,Do you want to close ALL browser tabs?
7250,Character set
7251,Use selected character set from internal browser
7252,Select character set manually
7254,RSS-Style
7260,Ignore removed elements (alert only if content has been added/changed)
7261,Forum Wizard
7262,Select the Topic-Header
7264,Select time of a posting
7266,Select the Topic-Footer
7269,Check if an URL already exists in WebSite-Watcher
7270,Use the following regular expressions to ignore parts of an URL. For example to exclude session-IDs from an URL.
7271,Date variable
7274,Forum-Template
7276,Script button - Text
7277,Backup Bookmarks
7278,Backup program configuration
7279,Restore Bookmarks
7280,Restore program configuration
7281,Backup / Restore
7282,Select if you want to backup or restore bookmarks and/or the program configuration.
7283,Backup
7284,Restore
7285,Backup file
7286,Start restore now?
7288,Don't delete bookmarks with flags
7289,Move bookmark file
7290,Current location
7291,New location
7292,Default location
7293,Custom location
7294,You are using the latest version of WebSite-Watcher!
7295,Check for new version
7297,Don't ask, check in background
7298,Ask before checking for new versions
7299,Never check for new versions
7300,Check Syntax
7301,Alert only if one of the following keywords is found in new/changed content:
7302,Use same keywords as above
7303,Override default color settings
7305,Display grey boxes instead of images (fastest)
7306,Table based (highlight changed rows entirely)
7307,Server
7308,Template
7309,Download/Display images
7310,Appearance
7311,User Agent
7312,Browser Bookmark Files
7313,Tabbed Browsing
7314,Predefined settings for new bookmarks
7315,Program configuration
7316,Allow default sounds
7317,Use internal browser
7318,Always show icon in Windows notification area
7319,Move to Windows notification area when minimizing WebSite-Watcher
7320,Move to Windows notification area when closing WebSite-Watcher
7321,Alert after %1 errors in a row
7322,Changes in the Tweak section require a WebSite-Watcher restart to take effect
7323,Webpage
7324,Error while initializing bookmark
7325,Convert Unicode URL
7326,Converted URL:
7327,Convert
7328,Select local file
7329,Select local folder
7331,Delay after page has loaded
7332,Autofill with the first check
7334,Auto-Collapse folder when performing one of the following functions
7335,External Browsers
7336,Delete selected line?
7337,New bookmark list
7338,Open bookmark list
7340,Set password...
7341,Remove password...
7342,Maintenance
7344,New Folder
7345,Navigation
7346,AutoWatch on/off
7347,Quick options
7348,New Web Page / Forum / RSS-Feed
7349,Version
7350,Configure External Browsers
7351,No locally saved file opened
7354,Could not select bookmark!
7355,%1 errors in a row
7356,Keywords not found in new/changed content
7357,Password
7358,Enter Password:
7359,Repeat Password:
7360,Passwords do not match!
7361,Auto-Filter (self learning filter system)
7362,When should I create an Auto-Filter?
7363,Number of learned changes:
7364,Number of learned filters:
7365,Learning new filter, please wait...
7366,Save learned items
7367,Delete Auto-Filter
7368,Cannot create an Auto-Filter when a bookmark has a Forum-Template
7369,Cannot create an Auto-Filter for RSS/Atom feeds
7370,Cannot create an Auto-Filter for Newsgroups
7371,Cannot create an Auto-Filter for this file type
7372,This page has only removed elements.
7373,Do you want to ignore removed elements in future?
7374,Do you want to delete all learned changes and filters?
7375,Manual text filter
7376,Auto-Filter
7377,Special filter
7378,"Ignore all HTML tags" is disabled!
7379,Watch-Filter: Highlight only matched results
7382,Create Auto-Filter  (Ignore highlighted changes)
7383,Incorrect password
7384,Ignore message "Whole content filtered"
7385,Alert/Actions on
7386,Initialization
7387,Do you really want to disable the "Alert on Changes" functionality?
7388,Limit connections to single servers
7389,URL (or part of URL)
7390,Max. simultaneous connections
7391,Pause between checks
7392,Advanced Connection Rules
7393,Max. NNTP connections per server:
7394,Profile
7395,Save Profile
7396,Select Profile
7397,Delete Profile
7398,Delete profile?
7399,Newsgroup
7400,Highlight HTML
7401,Replace in all bookmarks
7402,Replace in selected bookmarks
7403,Delete all entries
7404,Mail Outbox
7405,Queued e-mails:
7406,Send queued e-mails
7407,Delete all e-mails
7408,New local file / folder
7409,Enter a local file or a local folder (to monitor the file list of that folder).
7410,Select file
7411,Select folder
7412,No valid local file/folder selected
7413,Page
7415,E-mails:
7416,Open links
7417,Single click
7418,Double click
7419,Latest error:
7423,Download Newsgroup Body
7424,News Server
7425,Identity
7426,Name
7427,E-mail
7428,Signature
7429,Delete line?
7430,New Newsgroup
7431,Select a News Server. If no server is listed yet, you have to click the "News-Server" button to enter a news server.
7432,News-Server
7433,Download available newsgroups from server
7434,Downloading available newsgroups from server, this can take a few minutes. Please wait...
7435,Search:
7436,Select Newsgroups
7437,Select one or more newsgroups from the box below. In the search field you can enter one or more terms to find appropriate newsgroups.
7438,Select this option if you want to search for information (keywords) in the body of postings. With this option enabled, more content must be downloaded.
7439,No news server selected
7440,No newsgroup selected
7441,Send
7442,Name:
7443,E-mail:
7444,Subject:
7445,Do you want to cancel this message?
7446,The message could not been sent
7447,Thread
7448,Article
7449,Reconstruct Thread
7450,Article Font
7451,Show source
7452,Word wrap
7453,Reply
7454,Open next unread posting
7455,Save Article
7456,Number
7457,Subject
7458,Author
7459,Lines
7460,Open attached file?
7462,Characters
7463,Invalid e-mail address entered
7464,Only turn this option on if WebSite-Watcher doesn't follow redirections automatically.
7465,This option should be disabled by default.
7466,Enable Javascript redirections
7467,Report template:
7468,Save report to:
7469,Open report with:
7470,Select bookmarks
7471,Open Template
7472,Predefined Templates
7473,Edit Template
7474,%1 bookmarks selected
7475,Profiles
7476,Maintain profiles
7477,No template selected
7478,Delete e-mails with errors from Outbox
7479,Delete all e-mails from Outbox
7480,Show E-mail source code
7482,No update notification, page content has less than % characters
7483,Bookmark folder doesn't exist:
7484,Use default bookmark folder
7485,Jump to the first highlighted change
7486,Jump to the first keyword (within highlighted changes)
7488,URL exists
7489,Deleted filter
7492,AutoWatch is active, please stop AutoWatch before running that feature.
7493,Restore last visited browser tabs
7494,None
7495,All
7496,Unread
7500,Mark as Unread
7501,Automatic time configuration
7502,Default
7503,Current frequency:
7504,Next check in:
7505,Check for duplicates (slower)
7506,Maximum time between checks:
7507,Minimum time between AutoWatch checks:
7508,weeks
7509,Check selected Folder
7510,Check selected Bookmarks (extended)
7511,Text
7512,Analysis
7513,Analyze
7516,Check all Bookmarks in selected folder
7517,AutoWatch time configuration
7518,Server sent older file date
7519,Selected Plugin incompatible with that page
7520,Mark as Read
7521,Jump to first change/keyword
7522,Show elements
7523,Ignore changes in old postings
7524,No update notification if page has less characters than:
7525,Prevent horizontal scrolling
7526,Check every %1 days
7527,Time:
7528,Delete pages from archive
7529,Delete pages older than %1 days
7530,Keep last %1 copies
7531,AutoBackup
7532,Restore AutoBackup
7534,Please restore a previous backup file to fix this error.
7535,Update similar bookmarks
7536,Extra
7537,Import properties from another bookmark
7538,Check IFRAMES
7539,Suppress IFRAME warning
7540,IFRAMES (embedded pages) are often used to display advertisements within a page.
7541,Follow links to other domains (only with depth 1)
7542,Supported variables see help file
7543,Open archived pages
7544,Page Appearance
7545,All folders
7546,Same folder
7547,Same folder + subfolder
7548,Bookmarks with same Domain/Path
7549,Bookmarks with same Domain/Path/Subfolder
7550,Bookmarks with same Domain
7551,Text-Filter:
7553,Select the bookmarks properties which should be updated
7554,Select
7555,Unselect
7557,No properties selected
7558,Optimize database
7559,This feature optimizes the database, checks the cache for outdated files and frees unused space.
7560,Log:
7561,Database:
7562,Cache folder:
7563,Start optimization
7564,This task can take some time.
7565,Please wait
7566,Delete dead AutoBackup files
7567,The following AutoBackup files don't have a corresponding bookmark file:
7568,AutoBackup File
7569,Bookmark File
7570,Delete selected AutoBackup files
7571,Delete selected backup files
7572,View simple list
7573,Display in Main Window
7574,Delete after %1 days
7575,Delete %1 days after last update
7576,Spell check
7577,Spelling options
7578,Live spelling
7579,Delete from Trash after %1 days
7580,AutoBackup (bookmark database)
7581,Run AutoBackup every %1 days
7582,AutoBackup folder:
7583,Number of AutoBackup files:
7584,Prompt before closing all read browser tabs
7585,Download supported PDF-Tools
7586,Deactivating this option will no longer make backup files of your bookmarks. You should <b>not</b> turn it off unless you have good reasons!
7587,Turn off AutoBackup
7588,Select all bookmarks and sub folders
7589,Unselect all bookmarks and sub folders
7590,Open selected Browser-Tabs
7591,WebSite-Watcher was closed unexpectedly last time. Please select the Browser-Tabs you want to re-open.
7592,Delete script
7593,Editor Font
7594,Select Plugin
7595,All Plugins
7596,Compatible
7598,No Plugin selected
7599,The selected Plugin will probably not work correctly for that bookmark
7600,Close all read Browser Tabs
7601,Use pre-defined Plugin to check this page
7602,Repair database
7603,Protect bookmark file with password
7604,Database
7605,Edit IFRAMES configuration
7606,Edit Plugin configuration
7607,Open IFRAMES in new Browser Tabs
7608,Select Plugin for this bookmark
7609,Delete Plugin from bookmark properties
7610,This page contains <b>IFRAMES</b>.
7611,This page was identified as <b>%1</b>
7612,<a href="#1">Click here</a> for more information
7613,Cannot override existing bookmark files, please select a new name!
7614,Do you want to close all read browser tabs?
7615,Remove assigned Plugin?
7616,Bookmark action "Add to Archive" is not enabled!
7617,This function tries to repair a damaged database and restore as many data as possible.
7618,Repair a database only if the database file has physical damages or produces crashes.
7619,Use this feature only if you do <b>not</b> have a backup file. If you have a backup file, then it is highly recommended to restore that backup instead!
7620,Restore a backup
7621,Every %1 days
7622,Plugin not compatible with that page
7623,Create Shared Plugin
7624,Edit Plugin
7625,Create Private Plugin
7626,Plugin
7627,IFRAMES
7629,Plugin:
7630,Shared Plugin
7631,Private Plugin
7632,Remove
7633,Screenshot
7634,Current version has %1 characters
7635,Custom window size
7636,Width:
7637,Height:
7638,Page region
7639,Top:
7640,Left:
7641,0 = calculate automatically
7642,No bookmark file opened
7643,Search in
7644,Page content
7645,Create new Ignore Filter
7646,Please select the type of the Ignore Filter you want to create. If you want to ignore a page area, then the selected text should be as unique as possible.
7647,Please classify the selected text.
7650,Start text
7651,End text
7652,Edit existing filter definitions
7653,Selection with Start/End text
7654,Static text
7655,Text with changing numbers
7658,Select changed
7659,Select AutoBackup file
7661,Themes
7663,Attention
7664,Sec.
7665,Avg. seconds opened
7666,Links
7667,Number of clicked links
7668,Opened
7669,How often was the bookmark opened?
7670,Refresh list
7671,Send page by e-mail
7675,Please select the format of the e-mail attachment:
7679,Error: page has no text content
7680,Delete no longer linked pages every %1 days
7681,If you only read bookmarks in your e-mail client without opening them in WebSite-Watcher, you also have to enable that bookmark action.
7682,Create new Watch Filter
7683,Please select the type of the Watch Filter you want to create. If you want to monitor a specific page area, then the selected text should be as unique as possible.
7684,Selection + characters after selected text
7685,Characters after selected text:
7686,Results (this filter)
7687,Preview (all filters)
7688,Plugins for:
7689,Assign Plugins
7690,Default zoom value:
7691,Plugins
7692,Plugin for new PDF documents
7693,Plugin for new MS Word documents
7694,Plugin for new MS Excel documents
7695,Error downloading new version.
7696,Please download and install the WebSite-Watcher setup package from our website.
7697,New version available
7698,Install Now
7700,Open download page
7702,The new version will be installed as soon as you exit WebSite-Watcher.
7703,Install Later
7704,A new version is available, but your update subscription has expired!
7705,Renew Update Subscription
7706,A new version of WebSite-Watcher is available
7707,Statistics
7708,Show details
7709,Statistic:
7710,Current month
7711,Statistic start
7712,Days running
7713,Added
7714,Checks
7715,Download/Check
7716,Download total
7717,Update frequency
7718,Automatically delete no longer linked pages
7719,Create new filter
7720,Final versions only
7721,Also check for pre-release (Beta) versions
7722,This bookmark has a Shared and a Private Plugin
7723,Edit Private Plugin
7724,Edit Shared Plugin
7725,Re-check bookmark now?
7726,Do you want to install the latest version of WebSite-Watcher now?
7727,WebSite-Watcher has found %1 no longer linked bookmarks.
7728,Please select the action for these bookmarks.
7729,Mark as changed
7730,Customize
7731,via %1
7732,Error checking for new WebSite-Watcher version!
7733,Main Toolbar
7734,Reset all toolbars
7735,Show Selective Text
7736,Reset all toolbars to their defaults?
7737,Settings will be applied after restarting WebSite-Watcher.
7738,For web based logins you can use a Check-Macro to monitor a password protected page.
7739,Internet Explorer / Browser (Javascript support, etc)
7740,Referrer
7741,Filter:
7742,Custom Columns
7743,Variable
7744,Third-Party-Tools
7745,Homepage
7746,PDF-Tools
7747,Add WebSite-Watcher integration to %1.
7748,Please ensure that %1 is <b>closed</b> during that step.
7749,Don't assign plugin
7750,Custom
7751,The new version was successfully downloaded.
7752,Always visible
7753,Reset error status
7754,An operation is currently active, please try again in a few moments
7755,Update columns
7756,Re-Create database from cache folder
7757,This function re-creates a bookmark database from files in your cache folder.
7758,Use this function only of you don't have a working backup and if the function "Repair database" fails
7759,Please enter the cache folder.
7760,The name of a cache folder always ends with "<b>_WSW</b>".
7761,Cache folder
7762,If your database was protected with a password, please enter the password below. Otherwise leave the password field empty.
7763,Re-Create database
7764,The selected folder is no WebSite-Watcher cache folder
7765,The entered password is probably not correct. An import with a wrong password produces wrong data.
7766,Try to import
7767,Re-enter password
7768,Re-Create database now?
7769,%1 bookmarks could <b>not</b> be imported.
7770,Assign suggested plugin
7771,Repair database now?
7772,Error downloading page
7773,Page contains black-listed text
7774,Page doesn't contain white-listed text
7775,Predefined bookmark properties
7776,Check options
7777,Ignore entries in dropdown and list boxes
7778,Automatically download enclosures (podcasts)
7779,Keep the most recent %1 articles
7780,Ignore updates via Blacklist/Whitelist
7781,Blacklist
7782,Whitelist
7783,Don't allow an update notification when the page contains one of the following phrases/regular expressions:
7784,Required number of characters
7785,Login via Server Authentication
7786,Offset before first change
7787,Use customized timeout value
7788,Show embedded flash videos
7789,Only allow an update notification when the page contains one of the following phrases/regular expressions:
7790,Misc.
7791,Checking method and file type
7792,Follow:
7793,All links within the same domain
7794,Links within the same path and sub-paths
7795,Links within the same path
7796,Format:
7797,Webpage, HTML only
7798,Webpage, complete
7799,Highlight the following keywords in the page.
7800,Web based login
7801,Screenshot options
7802,Invalid URL entered
7803,Cannot insert bookmark into virtual folder!
7804,Export to:
7805,Fields/Columns
7806,Field
7807,Export all bookmarks in selected folder
7808,Export selected bookmarks
7809,Export
7810,If a bookmark already exists, then...
7811,Don't insert bookmark
7812,Insert as duplicate
7813,Update bookmark properties
7814,Error: This table doesn't contain an URL field
7815,Hide
7816,Get parent postings (fast)
7817,Update-Ticker
7818,RSS Feed Enclosures
7819,Example:
7820,Download RSS feed enclosures (podcasts)
7821,Download all file types
7822,Only download these file extensions
7823,Insert command
7824,Use this feature carefully!
7825,It's recommended to set up master bookmarks individually. Applying the "Follow-Links" feature to multiple bookmarks can end up with tons of new bookmarks.
7826,Do you want to proceed?
7827,Virtual Folder
7828,Perform additional <a href="#1">Actions</a> when entered keywords are found.
7829,Process bookmarks in folders
7830,Selected folders
7831,Folders
7832,Show bookmark in that folder if one of the following keywords is available in the page
7833,Adv. Rules
7834,Rules:
7835,Add rule
7836,Combine rules with:
7837,must match all rules
7838,must match at least one rule
7839,Search in datafield
7840,If keywords <b>and</b> advanced rules are entered, then both criteria must be met.
7841,Advanced rule
7842,Field:
7843,Value:
7844,Variables
7845,Select folder and sub folders
7846,Unselect folder and sub folders
7847,Text file
7848,More
7849,New Virtual Folder
7850,Changes side bar
7851,Re-process Virtual Folders
7852,Create Virtual Folder
7853,Do you want to clear all Virtual Folder items and re-create all entries?
7854,Assign Plugin
7855,Assign Plugin and re-check bookmark
7856,This will clear all messages. Continue?
7857,contains
7858,does not contain
7859,equal
7860,not equal
7861,starts with
7862,does not start with
7863,ends with
7864,does not end with
7865,greater than
7866,less than
7867,Update Virtual Folders
7868,Select Shared Plugin
7869,Plugin specific data
7870,Folder:
7871,Don't check bookmark until certain time
7872,Disable check
7873,Disable check temporarily
7874,Disable check permanently
7875,Disable for:
7876,Color:
7877,Click "Install Now" to automatically download and install the latest version.
7878,Age of last change (in hours)
7879,Age of last check (in hours)
7880,Continue AutoWatch
7881,Stop AutoWatch
7882,Selected Plugin:
7883,Forums can be checked via the Plugin system or via Forum-Templates.
7884,Use the Forum-Template system if a forum is not supported by a plugin.
7885,Select a Forum Plugin (if available)
7886,Template available
7887,Topic header
7888,Time of posting
7889,Topic footer
7890,Insert selection
7891,Header
7892,Time
7893,Footer
7894,Test selections
7895,Errors found
7896,Please specify if the selected text contains changing numbers
7897,Configuration is O.K.
7898,Internet Options
7899,Check if a new version of WebSite-Watcher is available.
7900,Proxy Type:
7901,Login Type:
7902,Detect Login Type automatically
7903,Text content
7904,Age of last change (in days)
7905,Age of last check (in days)
7906,Ignore articles older than %1 days
7907,Merge pages
7908,Open in tab:
7909,Number of pages
7910,Assistant
7911,Send before other e-mails
7912,Apply settings to subfolders
7913,No URLs found
7914,Select a parameter incl. value that must be available in each page (for example the topic number of a forum thread). This step is optional (but recommended) and helps to identify the correct pages.
7915,No line selected
7916,Black list
7917,Recipient
7918,Sender
7919,Send e-mails after each check run
7920,Advanced rules for sending
7921,Mails per SMTP login
7922,Time between SMTP logins
7923,Don't send e-mail if the page contains at least one of the following phrases:
7924,Save list?
7925,E-Mails
7926,Insert new e-mail address
7927,Search Name (optional)
7928,E-mail already exists
7929,Invalid e-mail address
7930,Time since creation (in hours)
7931,Time since creation (in days)
7932,Edit special scripts
7933,Toolbar button
7934,Toolbar button text
7935,Executed when WebSite-Watcher starts
7936,Executed after each AutoWatch check run
7937,Executed after each manual check run
7938,The bookmark URL field has probably a wrong value for the page number.
7939,Please verify the bookmark URL.
7940,Alternative BCC
7941,Advanced Internet Explorer check options
7942,Filename prefix for download manager
7943,Disable optimizations
7944,Scroll %1 pages down
7945,Only turn this option on if a check does not work correctly without that option.
7946,Scroll pages down
7947,Version with highlighted changes
7948,How to reset settings
7949,Use settings from parent folder
7950,Global bookmark pre-definitions
7951,Global bookmark pre-definitions for database:
7952,Show bookmarks for selected line
7953,URL or parts of URL:
7954,Delete selected lines?
7955,This import will delete all existing entries. Continue?
7956,Show bookmark list
7957,Hide InfoWin while another program is in full screen mode
7958,Folders checked:
7959,Add to existing configuration
7960,Sort page content
7961,Minimum number of new/changed words:
7962,RSS item identification
7963,Text color
7964,Background color
7965,Link text color
7966,Edit list
7967,sentences
7968,words
7969,Error in regular expression:
7970,At least one "Alert/Actions on" option must be enabled
7971,Check before other queued bookmarks
7972,%1 new/changed words
7973,Please select the type of the filter you want to create.
7974,Create CSS based ignore filter
7975,Create filter with number comparison
7976,Dot
7977,Comma
7978,Decimal point character used in the page:
7979,Comparison that has to be fulfilled:
7980,Found numbers (eg: %1)
7981,WebSite-Watcher has found the following CSS definitions for the selected text. Please select one of the found CSS definitions and click "Next".
7982,CSS definitions
7983,Could not find a CSS definition for the selected text
7984,Convert links to text
7985,Continue processing with other pre-definitions
7986,Show button when WebSite-Watcher is not running
7987,User agent list
7988,Menu name
7989,Reset statistics
7990,Please stop running operations, then call that feature again.
7991,For which bookmarks do you want to reset the statistics?
7992,All bookmarks in selected folder
7993,All bookmarks in database
7994,Reset statistics now?
7995,Which bookmarks do you want to export?
7996,Always open links in external browser
